/*
	Clair : #53619e
	Foncé : #051046
*/

#header {
	background: url(banner.jpg) no-repeat center;
	background-size: cover;
}

#leftRandom, #normalRandom, #rightRandom {
	background: #e4b25b;
	background: #53619e;
	background: -moz-radial-gradient(center, ellipse cover,  #53619e 0%, #051046 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#53619e), color-stop(100%,#051046));
	background: -webkit-radial-gradient(center, ellipse cover,  #53619e 0%,#051046 100%);
	background: -o-radial-gradient(center, ellipse cover,  #53619e 0%,#051046 100%);
	background: -ms-radial-gradient(center, ellipse cover,  #53619e 0%,#051046 100%);
	background: radial-gradient(ellipse at center,  #53619e 0%,#051046 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53619e', endColorstr='#051046',GradientType=1 );
	box-shadow: 0 0 10px #333333;
}

#logo #siteTitle a, #logo #siteSubTitle p, #header #topMenu > span > a, #header #topMenu > span {
	color: #cccccc;
}

#header #topMenu span.act a {
	background: #cccccc;
}